Google Chrome

В своем официальном блоге Google заявила о прекращении поддержки старых OS X, а именно 10.6 Snow Leopard, 10.7 Lion и 10.8 Mountain Lion. Если ты все еще пользуешься одной из версий "семейства кошек", компания рекомендует обновиться до более новых, так как системы безопасности старых операционок слишком уязвимы.

Прекращение поддержки не означает, что пользоваться Chrome на вышеупомянутых версиях будет нельзя. Браузер просто больше не будет получать обновления системы безопасности и некоторых программных компонентов.

Компания также сообщила, что Chrome на Windows XP и Windows Vista больше не будет получать обновления. Причиной этому стало прекращение поддержки старых версий систем Microsoft.

Напомним, что ранее Apple заявила о прекращении поддержки устройств до 2009 года выпуска. С полным списком можно ознакомиться здесь.

stetsenkoaleksey

Алексей Стеценко

Журналист
Фотограф. Любит крепкий кофе и оладушки со сгущёнкой

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • оперативки у старых устройств не хватает для хрома?